pcfx index

Date: 09-2001
Games: 006
System: NEC PC-FX


pcfx liste B

B

 | 1 games
Battle Heat |


pcfx liste D

D

 | 1 games
Der Langrisser FX |


pcfx liste K

K

 | 2 games
Kishin Doji Zenk Vajura Fight |
Kijindousi Zenki


pcfx liste S

S

 | 1 games
Super Real Mahjong PV FX |


pcfx liste T

T

 | 1 games
Tokimeki Card Paradise |


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


Basketbrawl

Battle Heat

Bonus Fighters
Press IV, VI, II, II, V, V, VI, V, Run during the opening FMV sequence.


Basketbrawl

Der Langrisser FX

Bonus Options
Press Up, Down, Up, Down, Left, Right, Select, I at the load screen.


Basketbrawl

Kijindousi Zenki

Level Select
Press IV, IV, II, II at the title screen. The screen will flash to confirm correct code entry


Basketbrawl

Kishin Doji Zenk: Vajura Fight

Level Select
Press IV, VI, II, II at the title screen. The screen will flash to confirm correct code entry. Select the LOAD GAME option to choose your starting stage.


Basketbrawl

Super Real Mahjong PV FX

View FMV's
Select match mode from the main menu. Hold Down/Right and press VI, V, IV at the match mode title screen. Release all buttons, then press VI.


Basketbrawl

Tokimeki Card Paradise

Image Gallery
Hold I + Up + Select while the game loads.

View Animations
Hold III + V + VI while the game loads.

View Images
Press I, II, III, IV, V, VI at the Sonnet screen.